% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/print.LOADINGS.R
\name{print.LOADINGS}
\alias{print.LOADINGS}
\title{Print LOADINGS object}
\usage{
\method{print}{LOADINGS}(x, cutoff = 0.3, digits = 3, max_name_length = 10, h2 = NULL, ...)
}
\arguments{
\item{x}{class LOADINGS matrix.}

\item{cutoff}{numeric. The number above which to print loadings in bold
default is .3.}

\item{digits}{numeric. Passed to \code{\link[base:Round]{round}}. Number of digits
to round the loadings to (default is 3).}

\item{max_name_length}{numeric. The maximum length of the variable names to
display. Everything beyond this will be cut from the right.}

\item{h2}{numeric. Vector of communalities to print.}

\item{...}{additional arguments passed to print}
}
\description{
Print LOADINGS object
}
\examples{
EFAtools_PAF <- EFA(test_models$baseline$cormat, n_factors = 3, N = 500,
                    type = "EFAtools", method = "PAF", rotation = "promax")
EFAtools_PAF

}
